Soporte

Acceso clientes

Recuperar contraseña

Si tienes alguna duda o problema recuerda que nuestro departamento de soporte está operativo las 24 horas por teléfono, chat o ticket.

ES 900 247 000

UK +44 20 37696610

MX +52 55 8526 2500

US +1 786 4050762

CL +56 2 289 86 006

CO +57 1381 9640

PE +51 1 641 9555

PA +507 836 6999


Estado del servicio

Escrito por Javier Navarro el 10/04/2014 11:30

Notificación usuarios por Bug de Librerías de OpenSSL - Seguridad / OpenSSL Bug Notification

For English see below:

 

Se ha localizado un serio bug de seguridad en librerías OpenSSL que
permite a los usuarios obtener información de la memoria del servidor
sin dejar traza.

Afecta a los siguientes servidores instalados con los siguientes sistemas:

- CentOS 6
- Debian 7
- Ubuntu 12
- Sistemas con librerías SSL:  OpenSSL 1.0.1 hasta la 1.0.1f

El resto de Sistemas Operativos no están afectados.

Para mejorar la seguridad respecto a este bug se recomienda:

- Actualizar dicha librería del sistema operativo.
- Reiniciar los servicios que dependan de esa librería (Apache, nginx,
postfix, NTP, etc...)

Más información en:

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-0160
http://heartbleed.com/

Información oficial de OpenSSL: https://www.openssl.org/news/secadv_20140407.txt

------------------------------------------------------------------------------------------------

(English Version)

 

A serious security bug in OpenSSL libraries has been located, it

allows users to obtain information from the server´s memory

without leaving a trace.

It affects all servers with the following operating systems: 


- CentOS 6
- Debian 7
- Ubuntu 12

- Systems with SSL libraries: OpenSSL 1.0.1 to 1.0.1f

All other operating systems are not affected.

To improve the security on this bug, it is recommended: 

- Update the library of the operating system.
- Restart the services that depend on that library (Apache, nginx, postfix, NTP, etc ...)

for more information:

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-0160
http://heartbleed.com/

OpenSSL´s official advisory: https://www.openssl.org/news/secadv_20140407.txt

 

© Gigas Hosting S.A. 2016 términos y condiciones de uso política de privacidad